Subject: bug#58183: 29.0.50; Extra spacing before '@' in emacsclient modeline

From: [email-masked]
Date: Thu, 29 Sep 2022 23:37:50 +0200

Graphical emacsclient frames have modelines that look something like

U:    @---

instead of

U:@----